@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "_cnskin/305a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:625px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}

body { background: #C4D6ED; }.wind-bg { background: url(_src/sc64/sr_top_1.jpg) no-repeat center top; }.thunder-bg { background: url(_src/sc65/sr_mid_1.jpg) repeat-y center top; }@media screen and (-webkit-min-device-pixel-ratio:0) {  .thunder-bg { background-position: 49.999% top; }}#area-header { background: #FFFFFF; }#area-billboard { background: #FFFFFF; }#area-main { background: #FFFF99; }#area-footer { background: #FFFF99; }#area-contents { background: #FFFF99; }

#bk421 h1, #bk421 h2, #bk421 h3, #bk421 h4, #bk421 p, #bk421 p.lead, #bk421 blockquote, #bk421 address, #bk421 li, #bk421 th, #bk421 td { line-height:1.5; }#bk676 { background: transparent; }#bk437 h1, #bk437 h2, #bk437 h3, #bk437 h4, #bk437 p, #bk437 p.lead, #bk437 blockquote, #bk437 address, #bk437 li, #bk437 th, #bk437 td { line-height:0.5; }
